svg {
  height: 80px;
  position: absolute;
  width: 80px;
}

.plate {
  height: 80px;
  width: 80px;
}

.burger {
  filter: url(#gooeyness);
}

.x {
  transform: scale(0);
  transition: transform 400ms;
}

.line {
  fill: none;
  stroke: #fff;
  stroke-width: 6px;
  stroke-linecap: round;
  stroke-linejoin: round;
  transform-origin: 50%;
  transition: stroke-dasharray 500ms 200ms, stroke-dashoffset 500ms 200ms, transform 500ms 200ms;
}

.x .line {
  stroke-width: 5.5px;
}

.plate .x {
  transition: transform 400ms;
}

.plate .line {
  transform-origin: 50%;
  transition: transform 400ms 100ms;
}

.active.plate .line {
  transition: transform 400ms;
  stroke: #000;
}

.active.plate .line1 {
  transform: translateX(18px) translateY(-3px) rotate(-45deg) scale(0.7);
}

.active.plate .line2 {
  transform: translateX(-18px) translateY(-3px) rotate(45deg) scale(0.7);
}

.active.plate .line3 {
  transform: translateY(0px) rotate(45deg) scale(0.7);
}

.active.plate .line4 {
  transform: translateY(0px) rotate(-45deg) scale(0.7);
}

.active.plate .line5 {
  transform: translateX(18px) translateY(3px) rotate(45deg) scale(0.7);
}

.active.plate .line6 {
  transform: translateX(-18px) translateY(3px) rotate(-45deg) scale(0.7);
}

.active.plate .x {
  transition: transform 400ms 100ms;
  transform: scale(1);
}

@font-face {
  font-family: "SourceSansPro-Regular";
  src: url("../../src/assets/fonts/Source_Sans_Pro/SourceSansPro-Regular.ttf");
  font-style: normal;
  font-weight: normal;
}
@font-face {
  font-family: "SourceSansPro-SemiBold";
  src: url("../../src/assets/fonts/Source_Sans_Pro/SourceSansPro-SemiBold.ttf");
  font-weight: 600;
}
@font-face {
  font-family: "Oswald-Regular";
  src: url("../../src/assets/fonts/Oswald/Oswald-Regular.ttf");
  font-style: normal;
  font-weight: normal;
}
@font-face {
  font-family: "Oswald-Bold";
  src: url("../../src/assets/fonts/Oswald/Oswald-Bold.ttf");
  font-weight: 700;
}
/* ZERO STYLE */
* {
  padding: 0;
  margin: 0;
  border: 0;
  user-select: none;
}

*, *:before, *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

:focus, :active {
  outline: none;
  color: #000000;
}

a:focus, a:active {
  outline: none;
}

nav, footer, header, aside {
  display: block;
}

html, body {
  height: 100%;
  width: 100%;
  font-size: 100%;
  line-height: 1;
  font-size: 16px;
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  font-family: SourceSansPro-Regular;
  background: #fff;
}

input, button, textarea {
  font-family: inherit;
}

input::-ms-clear {
  display: none;
}

button {
  cursor: pointer;
  background: none;
}

button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

a, a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

h1, h2, h3, h4, h5, h6 {
  font-size: inherit;
  font-weight: inherit;
}

/* ---------------------------------------------------------- */
.btn-primary {
  background: #55C2D8;
  border-radius: 18px;
  padding: 5px 17px;
  color: #fff;
  text-transform: uppercase;
  transition: all 0.3s;
}
.btn-primary:hover {
  color: #55C2D8;
  background: #fff;
}

.container {
  max-width: 1400px;
  width: 100%;
  margin: 0 auto;
  padding: 0 15px;
}

.header {
  background: url(../../src/assets/img/header_bg.png);
  background-size: cover;
  display: flex;
  height: 100vh;
  flex-direction: column;
  background-repeat: no-repeat;
}
.header-mobile-nav {
  display: none;
}
.header-nav a {
  position: relative;
  color: #fff;
  padding-bottom: 7px;
}
.header-nav a::before {
  content: "";
  bottom: 0;
  position: absolute;
  right: 0;
  width: 0%;
  height: 2px;
  background-color: #fff;
  transition: 0.4s;
}
.header-nav a:hover::before {
  width: 100%;
  left: 0;
}
.header .nav-content {
  padding-top: 45px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.header .nav-content .logo {
  font-size: 20px;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  line-height: 16px;
  font-weight: 600;
}
.header .nav-lists {
  display: flex;
  gap: 32px;
  transform: translateX(-3%);
  justify-content: center;
  flex-grow: 1;
  align-self: center;
}
.header-content {
  padding: 274px 0 256px 0;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-grow: 1;
  flex-direction: column;
}
.header-content__title {
  font-size: 48px;
  font-family: Oswald-BOld;
  line-height: 64px;
  text-align: center;
  text-transform: capitalize;
  color: #fff;
  margin-top: 13px;
  margin-bottom: 42px;
}
.header-content__sub-title {
  text-align: center;
  color: rgba(255, 255, 255, 0.7);
  font-size: 24px;
  line-height: 32px;
  max-width: 426px;
}

.text__title {
  margin-top: 66px;
  font-family: Oswald-BOld;
  font-weight: 700;
  font-size: 48px;
  line-height: 64px;
  text-align: center;
  color: #464547;
  margin-bottom: 40px;
}
.text__sub-title {
  text-align: center;
  font-size: 24px;
  line-height: 32px;
  color: #666;
}
.text-content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.text-body {
  display: flex;
  gap: 83px;
  margin: 45px 0;
}
.text-body .text-left {
  font-size: 16px;
  line-height: 22px;
  color: #666;
  max-width: 408px;
  width: 100%;
}
.text-body .text-right {
  font-size: 16px;
  line-height: 22px;
  color: #666;
  max-width: 416px;
  width: 100%;
}
.text-footer {
  margin-bottom: 98px;
}

.video {
  position: relative;
  height: 100vh;
  display: flex;
  overflow: hidden;
  background: rgba(140, 79, 42, 0.3);
  flex-direction: column;
}
.video__media {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  width: 100%;
  z-index: -1;
}
.video__title {
  color: #fff;
  font-family: Oswald-BOld;
  font-weight: 700;
  margin-bottom: 63px;
  text-align: center;
  font-size: 48px;
  line-height: 64px;
}
.video__sub-title {
  font-size: 24px;
  line-height: 32px;
  color: #fff;
  max-width: 351px;
  width: 100%;
  text-align: center;
  margin-top: 54px;
}
.video-body {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  flex-grow: 1;
}
.video__play i {
  font-size: 60px;
  color: #fff;
  background: #55C2D8;
  padding: 44px 50px 44px 60px;
  border-radius: 100%;
  transition: all 0.3s;
}
.video__play i:hover {
  color: #55C2D8;
  background: #fff;
}

.footer {
  background: #464547;
  padding: 37px 0 74px 0;
}
.footer__logo {
  letter-spacing: 0.2em;
  text-transform: uppercase;
  font-size: 18px;
  line-height: 16px;
  color: #fff;
  display: flex;
  gap: 16px;
  align-items: center;
}
.footer__logo img {
  width: 20px;
  height: 20px;
}
.footer-content {
  display: flex;
  gap: 81px;
}
.footer-info {
  display: flex;
  flex-direction: column;
  gap: 27px;
}
.footer-info a {
  color: #fff;
  opacity: 0.4;
  font-size: 16px;
  line-height: 19px;
}
.footer-rights {
  color: #fff;
  opacity: 0.4;
  display: flex;
  align-self: flex-end;
  flex-grow: 1;
  justify-content: flex-end;
}

@media (max-width: 1440px) {
  .header-content {
    padding: 30px 0 30px 0;
  }
  .text-footer {
    margin-bottom: 50px;
  }
}
@media (max-width: 992px) {
  .header-mobile-nav {
    display: block;
  }
  .header-mobile-nav .nav-content {
    justify-content: space-between;
    align-items: center;
  }
  .header-mobile-nav .nav-content .burger {
    font-size: 24px;
    color: #fff;
  }
  .header-mobile-nav .nav-content .burger i:active, .header-mobile-nav .nav-content .burger :focus {
    color: #55C2D8;
  }
  .header-mobile-nav a {
    color: #fff;
  }
  .header-nav {
    display: none;
  }
  .header-content__title {
    font-size: 36px;
    margin-bottom: 15px;
  }
  .header #plate {
    z-index: 999;
  }
  .header .mobile-nav-body {
    background: #fff;
    position: fixed;
    overflow-y: hidden;
    z-index: 90;
    width: 100%;
    top: 0;
    left: -100%;
    transition: all 0.5s;
    height: 100%;
  }
  .header .mobile-nav-body .nav-lists {
    flex-direction: column;
    flex-grow: 1;
    height: 100%;
    justify-content: center;
    align-items: center;
  }
  .header .mobile-nav-body .nav-lists a {
    color: #000;
  }
}
@media (max-width: 1440px) {
  .video {
    height: 100%;
  }
  .video-body {
    margin: 30px auto 30px auto;
  }
}
@media (max-width: 992px) {
  .video__media {
    width: inherit;
  }
  .video__sub-title {
    margin-top: 15px;
    font-size: 18px;
  }
  .video__title {
    margin-bottom: 20px;
    font-size: 36px;
  }
}
@media (max-width: 576px) {
  .video__title {
    font-size: 28px;
  }
  .video__play i {
    padding: 22px 25px 25px 35px;
  }
}
@media (max-width: 992px) {
  .text__title {
    font-size: 36px;
    margin-top: 30px;
    margin-bottom: 20px;
  }
  .text-body {
    margin: 25px 0;
  }
}
@media (max-width: 768px) {
  .text-body {
    gap: 30px;
    flex-direction: column;
    text-align: center;
  }
  .text-body .text-left, .text-body .text-right {
    font-size: 14px;
  }
}
@media (max-width: 576px) {
  .text-body .text-left, .text-body .text-right {
    font-size: 14px;
  }
  .text__title {
    font-size: 26px;
  }
}
@media (max-width: 768px) {
  .footer-content {
    gap: 30px;
  }
}
@media (max-width: 576px) {
  .footer-content {
    flex-direction: column;
  }
  .footer-rights {
    align-self: start;
    justify-self: start;
  }
}

/*# sourceMappingURL=style.css.map */
